<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Strikeforce</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Strikeforce-2019-4/digital-comic/806443</Web>
  <Volume>2019</Volume>
  <Summary>STORM IN CASTLE DOOM! Blade and his team are on the hunt for the changeling Doctor Doom. But there’s a storm brewing on the horizon — and by the time it’s through, this team will be forever changed. Secrets — and swords — will fly. TINI HOWARD and GERMÁN PERALTA spin a spooktastic tale for the winter solstice!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB806443], [RELDATE:2019-12-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
